/* Responsive */

@media only screen and (max-width: 1870px) {
    header .submenu ul li a {
        font-size: 20px;
    }

    header .submenu {
        padding-top: 21px;
    }

    header .submenu ul li + li {
        margin-left: 40px;
    }
}

@media only screen and (max-width: 1659.98px) {
    header .submenu {
        display: none;
    }
}

@media only screen and (max-width: 1599.98px) {

    
.eyecatcherforestry, .short-report-eyecatcher{
    width:175px;
    height:175px;

}

.short-report-eyecatcher{
    font-size: 30px;
}

    header .submenu ul li + li {
        margin-left: 40px;
    }

    .files .file a img {
        height: 30px;
        max-width: 24px;
    }

    .search .search-bar .searchform button {
        right: 15px;
    }

    .search .search-bar .searchform button img {
        height: 60px;
    }

    .search .search-bar .searchform input {
        padding-right: 80px;
    }
}

@media only screen and (max-width: 1399.98px) {
}

@media only screen and (max-width: 1199.98px) {
    header nav ul li a,
    header nav ul li a:link {
        font-size: 35px;
    }

    header nav ul ul li a,
    header nav ul ul li a:link {
        font-size: 20px;
    }

    .acf-block:not(.header) {
        min-height: unset;
    }
}

@media only screen and (max-width: 991.98px) {

    .eyecatcherforestry.funding-areas  {
        width:125px;
        height:125px;
    }

    :root {
        /* Font sizes */
        --font-sm: 9px;
        --font-md: 10px;
        --font-lg: 14px;
        --font-xl: 15px;
        --font-xxl: 16px;
        --font-h6: 17px;
        --font-h5: 18px;
        --font-h4: 20px;
        --font-h3: 22px;
        --font-h2: 26px;
        --font-h1: 30px;
    }

    .files .file .filename {
        font-size: 14px;
    }

    .files .file a img {
        height: 20px;
        max-width: 15px;
    }

    body {
        font-size: 15px;
    }

    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 17px;
    }

    footer .scroller {
        bottom: 55px;
    }

    header nav ul li a,
    header nav ul li a:link {
        font-size: 30px;
    }

    .post-type-archive-news .content .date {
        font-size: 16px;
    }

    .post-type-archive-news .content h2.title {
        font-size: 18px;
    }

    .acf-block.slider .slide > div:not(.overlay) {
        bottom: 7% !important;
    }

    .single-news #single_post_wrapper .lead,
    .share,
    .share.open,
    .single-projects #single_post_wrapper .similar a.more,
    .single-news #single_post_wrapper a.more {
        font-size: 20px;
    }

    .single-news #single_post_wrapper time,
    .single-news #single_post_wrapper p:not(.lead) {
        font-size: 15px;
    }

    .single-news #single_post_wrapper .lead {
        margin: 15px 0 30px;
    }

    footer .social-media i {
        font-size: 30px;
    }

    footer .social-media a {
        width: 70px;
        height: 70px;
    }

    .files {
        margin: 30px 0;
    }

    .post-type-archive-projects .filter > div {
        width: calc(50% - 30px);
    }

    .post-type-archive-projects .filter .dropdown-wrapper hr {
        border: none;
    }

    .search .search-bar .searchform button img {
        height: 40px;
    }

    .search .search-bar .searchform input {
        padding-right: 60px;
    }

}

@media only screen and (max-width: 767.98px) {

    .eyecatcherforestry.funding-areas  {
        right:25px;
        bottom:12%;
    }

    :root {
        /* Font sizes */
        --font-lg: 12px;
        --font-xl: 14px;
        --font-xxl: 15px;
        --font-h6: 16px;
        --font-h5: 17px;
        --font-h4: 18px;
        --font-h3: 19px;
        --font-h2: 20px;
        --font-h1: 22px;
    }

    /* 12vw */
    .acf-block.slider .slide h2 {
        font-size: 85px !important;
    }

    /* 10vw */
    .acf-block.claim-animation .claim-element span,
    .acf-block.history h3 {
        font-size: 55px !important;
    }

    /* 8vw */
    .single-projects h1, .single-projects .category {
        font-size: 50px;
    }

    /* 6vw */
    .acf-block.teaser h2,
    .acf-block.text p.lead,
    .acf-block.teaser p.lead,
    .acf-block.funding-areas h2,
    .acf-block.news h2,
    .acf-block.header h1,
    .acf-block.header p.lead,
    .acf-block.text-dark p.lead,
    .acf-block.text-light h2,
    .acf-block.text-light h3,
    .acf-block.projects h2,
    .post-type-archive-projects h1,
    .post-type-archive-projects h1 + p,
    .single-projects .acf-block.text h2,
    .single-projects #single_post_wrapper .similar h2,
    .post-type-archive-news h1,
    .single-news h1 {
        font-size: 45px !important;
    }

    /* 4vw */
    .acf-block.next-deadline h2 {
        font-size: 30px !important;
    }

    /* 3.5vw */
    .acf-block.text h2,
    .acf-block.text h3,
    .acf-block.team h2,
    .acf-block.team h3,
    .acf-block.chart h2,
    .single-projects .category,
    .acf-block.text-dark h2,
    .acf-block.text-dark h3,
    .acf-block.history h2,
    .search #content h1,
    .acf-block.chart h2 {
        font-size: 26px !important;
    }

    /* 3vw */
    .acf-block.quote blockquote,
    .acf-block.quote figcaption,
    .single-projects .acf-block.text p.lead,
    .acf-block.text p,
    .acf-block.text a,
    .acf-block.text ul li,
    .acf-block.downloads h3,
    .acf-block.text-with-borders .text-section-with-border.large p,
    .acf-block.text-with-borders .text-section-with-border.large a,
    .acf-block.text-with-borders .text-section-with-border.large ul li {
        font-size: 24px !important;
    }

    /* 2.5vw */
    .acf-block.teaser p,
    .acf-block.teaser a,
    .acf-block.funding-areas.design a h3,
    .single-projects #single_post_wrapper .facts {
        font-size: 20px !important;
    }

    /* 2.4vw */
    .acf-block.news .content h2.title,
    .acf-block.news .content .date,
    .acf-block.news .more,
    .acf-block.projects a.more,
    .single-projects #single_post_wrapper .before-blocks .lead,
    .single-projects #single_post_wrapper .similar a.more,
    .single-news #single_post_wrapper a.more,
    .single-news #single_post_wrapper .lead {
        font-size: 18px !important;
    }

    /* 2.1vw */
    .acf-block.funding-areas a h3,
    .acf-block.team .members .text,
    .post-type-archive-projects .content h2.title,
    .single-projects #single_post_wrapper .similar h3.title,
    .post-type-archive-news .content h2.title,
    .acf-block.projects h3.title {
        font-size: 20px !important;
    }

    /* 2vw */
    .acf-block.text-dark p,
    .acf-block.text-dark a,
    .acf-block.text-dark ul li,
    .acf-block.text-light .container-large > div > p,
    .acf-block.text-light .container-large > div > ul li,
    .acf-block.next-deadline a,
    .acf-block.next-deadline a:link {
        font-size: 16px !important;
    }

    /* 1.8vw */
    .acf-block.history p,
    .acf-block.chart p.desc,
    .acf-block.text a,
    .acf-block.text ul li,
    .acf-block.text.text-small p,
    .acf-block.text.text-small a,
    .acf-block.text ul li,
    .post-type-archive-projects .filter .dropdown-wrapper span,
    .post-type-archive-projects .filter .dropdown button,
    .acf-block.text.text-small p,
    .acf-block.text.text-small a,
    .acf-block.text ul li,
    .acf-block.text-with-borders .text-section-with-border.small p,
    .acf-block.text-with-borders .text-section-with-border.small a,
    .acf-block.text-with-borders .text-section-with-border.small ul li,
    .acf-block.chart p.desc,
    .acf-block.downloads a {
        font-size: 15px !important;
    }

    /* 1.5vw */
    .post-type-archive-news .content .date,
    .single-news #single_post_wrapper time,
    .single-news #single_post_wrapper p:not(.lead),
    .search #content article h2,
    .search #content article p {
        font-size: 18px !important;
    }

    /* 1.4vw */
    .post-type-archive-projects .filter span.filter-title,
    .share,
    .share.open {
        font-size: 13px !important;
    }

    /* 1.3vw */
    .files .file .filename {
        font-size: 12px !important;
    }

    .files .file a img {
        height: 18px;
        max-width: 15px;
    }

    #newsletter-modal .frm_forms {
        min-width: unset;
    }

    .single-projects #single_post_wrapper .similar a.more,
    .single-news #single_post_wrapper a.more {
        margin-top: unset;
    }

    .post-type-archive-projects .content article,
    .post-type-archive-news .content article,
    .acf-block.projects article {
        padding-bottom: 25px !important;
    }

    .post-type-archive-projects .content article.projects_type-lighthouse-projects div.project-title-wrapper,
    .acf-block.projects article.projects_type-lighthouse-projects h3.title {
        padding: 1.5vw 20px !important;
    }

    article a div.project-title-wrapper {
        padding: 1.5vw 0px;
    }

    .post-type-archive-news .content .date {
        padding-top: 1.5vw;
    }

    .post-type-archive-projects .content img,
    .post-type-archive-news .content img {
        height: 300px;
    }

    a.share img {
        width: 40px;
    }

    footer .member img {
        margin-top: 30px;
        height: 12px;
    }

    footer .left .member {
        display: none;
    }

    footer .text-right .member {
        display: flex;
        justify-content: center;
    }

    footer .middle {
        min-height: unset;
    }

    footer .newsletter svg {
        height: 45px;
    }

    footer .newsletter a {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    footer .social-media {
        margin-bottom: 30px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .files {
        margin: 28px 0;
    }

    body {
        font-size: 14px;
    }

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 19px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 17px;
    }

    h6 {
        font-size: 16px;
    }

    header.active #menuwrapper {
        left: calc(100% - 100vw);
    }

    .hamburger-box {
        width: 40px;
        height: 22px;
    }

    .hamburger {
        line-height: 10px;
        padding: 31px 25px 30px;
        margin: 0;
        overflow: visible;
        outline: none !important;
        float: right;
        top: unset;
        right: 45px;
        z-index: 100;
    }

    header nav ul li a,
    header nav ul li a:link {
        font-size: 35px;
    }

    header nav ul ul li a,
    header nav ul ul li a:link,
    .search-field input {
        font-size: 20px;
    }

    #menuwrapper .hamburger-inner::before,
    #menuwrapper .hamburger-inner::before {
        top: 30px;
    }


    .search-field input {
        padding: 12px;
    }

    .searchform button img {
        width: 40px;
    }

    header a h1.logo {
        font-size: 29px;
    }

    .hamburger-inner::before {
        top: 20px;
    }

    .hamburger-inner,
    .hamburger-inner::before {
        width: 40px;
        height: 1px;
    }

    footer {
        text-align: center;
        padding: 60px 0 75px 0;
    }

    footer .logo {
        width: 100%;
        display: block;
        text-align: center;
    }

    footer .scroller {
        display: none;
    }

    .subheader {
        margin-top: 100px;
    }

    .subheader + .content-wrapper {
        padding-top: 0;
    }

    #single_post_wrapper {
        padding: 0;
    }

    body.home-nav header .search-wrapper,
    body:not(.frontpage) header .search-wrapper {
        margin-bottom: 15px;
    }

    header .search-wrapper {
        margin-bottom: 10px;
    }

    #menuwrapper {
        padding: 27px 40px;
    }

    #menuwrapper .hamburger {
        top: 0;
    }

    body.home-nav #menuwrapper .hamburger,
    body:not(.frontpage) #menuwrapper .hamburger {
        top: -7px;
    }

    body.home-nav #menuwrapper,
    body:not(.frontpage) #menuwrapper {
        padding: 15px 40px;
    }

    .acf-block.team .members > div {
        margin-bottom: 25px !important;
    }

    .text-link::after {
        width: 45px !important;
    }

    .searchform {
        width: calc(100% - 100px);
    }

    footer .newsletter span {
        font-size: 26px;
    }

    #frm_field_11_container > div.frm_opt_container {
        margin-bottom: 15px;
    }

    .acf-block.funding-areas h2,
    body.funding-areas .acf-block.header h1,
    body.daylight-research .acf-block.header h1,
    body.healthy-ageing .acf-block.header h1,
    body.ophthalmology .acf-block.header h1,
    .single-news h1,
    .single-projects h1,
    .single-projects .category,
    .single-projects .acf-block.text h2 {
        -webkit-text-stroke-width: 1px !important;
    }
}

@media only screen and (max-width: 649.98px) {

    .post-type-archive-projects .filter > div {
        width: calc(100% - 30px);
    }

}

@media only screen and (max-height: 690.98px) {
    .short-report-eyecatcher{
        right: 155px;
    }
}

@media only screen and (max-height: 575.98px) {
    .short-report-eyecatcher{
        top: unset;
        bottom: 175px;
    }
}

@media only screen and (max-width: 690.98px) {
    .short-report-eyecatcher{
        right: 15px;
    }
}

@media only screen and (max-width: 575.98px) {

    
.eyecatcherforestry, .short-report-eyecatcher{
    width:150px;
    height:150px;
    position: absolute;
    top:125px;
    right:15px;
    bottom:auto;
}

.short-report-eyecatcher{
    top: unset;
    bottom: 200px;
}

    /* 3.5vw */
    .acf-block.team h2,
    .acf-block.team h3 {
        font-size: 30px;
    }

    /* 3vw */
    .acf-block.text-with-borders .text-section-with-border.large p,
    .acf-block.text-with-borders .text-section-with-border.large a,
    .acf-block.downloads h3,
    .acf-block.text-with-borders .text-section-with-border.large ul li {
        font-size: 25px;
    }

    /* 2.1vw */
    .acf-block.team .members .text {
        font-size: 15px;
    }

    /* 1.8vw */
    .acf-block.text-with-borders .text-section-with-border.small p,
    .acf-block.text-with-borders .text-section-with-border.small a,
    .acf-block.text-with-borders .text-section-with-border.small ul li,
    .acf-block.downloads a {
        font-size: 15px;
    }

    .acf-block.funding-areas a h3,
    .post-type-archive-news .content .date {
        padding-top: 10px !important;
    }

    .acf-block.team .members .text {
        margin-top: 10px !important;
    }

    .post-type-archive-projects .content article.projects_type-lighthouse-projects div.project-title-wrapper,
    .acf-block.projects article.projects_type-lighthouse-projects h3.title {
        padding: 10px 20px !important;
    }

    article a div.project-title-wrapper {
        padding: 10px 0px !important;
    }

    footer .text-right {
        text-align: center !important;
    }

    .post-type-archive-projects .content article:last-of-type {
        padding-bottom: unset;
    }

    #frm_field_11_container > div.frm_opt_container {
        flex-direction: column;
    }

    header nav ul li a,
    header nav ul li a:link {
        font-size: 28px;
    }

    header nav ul ul li a,
    header nav ul ul li a:link,
    .search-field input {
        font-size: 18px;
    }

    .single-projects #single_post_wrapper .facts > div:first-of-type {
        border-right: unset;
    }

    .single-projects #single_post_wrapper .facts > div:last-of-type {
        padding-left: unset;
        border-top: unset;
    }

    .single-projects #single_post_wrapper .facts > div {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .post-type-archive-news .content .date {
        letter-spacing: -2px;
    }

    .single-projects .header-image-caption {
        right: 15px;
        min-width: unset;
        max-width: calc(50% - 55px);
    }

    .triangle {
        width: 46px;
        height: 33px;
    }

    .triangle::before {
        width: 40px;
        height: 40px;
        bottom: -22px;
    }

    .files .file {
        border-width: 1px !important;
    }
}

@media only screen and (max-height: 420.98px) and (max-width: 575.98px) {
    .short-report-eyecatcher{
        top: unset;
        bottom: 150px;
        right: 15px;
    }
}

@media only screen and (max-width: 499.98px) {

    :root {
        /* Font sizes */
        --font-lg: 11px;
        --font-xl: 12px;
        --font-xxl: 13px;
        --font-h6: 14px;
        --font-h5: 15px;
        --font-h4: 16px;
        --font-h3: 17px;
        --font-h2: 18px;
        --font-h1: 20px;
    }

    .hamburger,
    body:not(.home) .hamburger,
    body.home-nav .hamburger {
        right: -2px;
    }

    .single-projects #downloads {
        padding-left: unset !important;
        padding-right: unset !important;
    }

    #menuwrapper .hamburger {
        right: -20px;
    }

    #menuwrapper {
        padding: 27px 15px;
    }

    body.home-nav #menuwrapper,
    body:not(.frontpage) #menuwrapper {
        padding: 15px;
    }

    article a div.project-title-wrapper,
    .single-projects #single_post_wrapper .similar h3.title {
        padding: 1.5vw 0 0 0;
    }

    .single-projects #single_post_wrapper .before-blocks .lead {
        padding-top: 45px;
    }

    div.container-fluid,
    section.container-fluid,
    .post-type-archive-projects .top,
    .post-type-archive-projects .content,
    .acf-block.text-with-borders > section {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .post-type-archive-projects .content-wrapper > .container-fluid {
        padding-left: unset !important;
        padding-right: unset !important;
    }

    /* 12vw */
    .acf-block.slider .slide h2 {
        font-size: 55px !important;
        /* hauptitel startseite */
    }

    /* 10vw */
    .acf-block.claim-animation .claim-element span,
    .acf-block.history h3 {
        font-size: 30px !important; /* claimanimation titel und history jahreszahlen */
    }

    /* 8vw */
    .single-projects h1, .single-projects .category {
        font-size: 45px; /* seiten titel */
    }

    /* 6vw */
    .acf-block.teaser h2,
    .acf-block.text p.lead,
    .acf-block.teaser p.lead,
    .acf-block.funding-areas h2,
    .acf-block.news h2,
    .acf-block.header h1,
    .acf-block.header p.lead,
    .acf-block.text-dark p.lead,
    .acf-block.text-light h2,
    .acf-block.text-light h3,
    .acf-block.projects h2,
    .post-type-archive-projects h1,
    .post-type-archive-projects h1 + p,
    .single-projects .acf-block.text h2,
    .single-projects #single_post_wrapper .similar h2,
    .post-type-archive-news h1,
    .single-news h1 {
        font-size: 35px !important; /* normal titel */
    }

    /* 4vw */
    .acf-block.next-deadline h2 {
        font-size: 18px !important; /* next deadline text */
    }

    /* 3.5vw */
    .acf-block.text h2,
    .acf-block.text h3,
    .acf-block.team h2,
    .acf-block.team h3,
    .acf-block.chart h2,
    .single-projects .category,
    .acf-block.text-dark h2,
    .acf-block.text-dark h3,
    .acf-block.history h2,
    .search #content h1,
    .acf-block.chart h2 {
        font-size: 35px !important; /* normal titel */
    }

    /* 3vw */
    .acf-block.quote blockquote,
    .acf-block.quote figcaption,
    .single-projects .acf-block.text p.lead,
    .acf-block.text p,
    .acf-block.text a,
    .acf-block.text ul li,
    .acf-block.downloads h3,
    .acf-block.text-with-borders .text-section-with-border.large p,
    .acf-block.text-with-borders .text-section-with-border.large a,
    .acf-block.text-with-borders .text-section-with-border.large ul li {
        font-size: 20px !important; /* lead text auf unterseiten oder light text */
    }

    /* 2.5vw */
    .acf-block.teaser p,
    .acf-block.teaser a,
    .acf-block.funding-areas.design a h3,
    .single-projects #single_post_wrapper .facts {
        font-size: 20px !important; /* lead text oder more about us -> oder titel link */
    }

    /* 2.4vw */
    .acf-block.news .content h2.title,
    .acf-block.news .content .date,
    .acf-block.news .more,
    .acf-block.projects a.more,
    .single-projects #single_post_wrapper .before-blocks .lead,
    .single-projects #single_post_wrapper .similar a.more,
    .single-news #single_post_wrapper a.more,
    .single-news #single_post_wrapper .lead {
        font-size: 18px !important; /* datum/titel news archiv und show more news */
    }

    /* 2.1vw */
    .acf-block.funding-areas a h3,
    .acf-block.team .members .text,
    .post-type-archive-projects .content h2.title,
    .single-projects #single_post_wrapper .similar h3.title,
    .post-type-archive-news .content h2.title,
    .acf-block.projects h3.title {
        font-size: 20px !important; /* fundingareas titel links oder team name */
    }

    /* 2vw */
    .acf-block.text-dark p,
    .acf-block.text-dark a,
    .acf-block.text-dark ul li,
    .acf-block.text-light .container-large > div > p,
    .acf-block.text-light .container-large > div > ul li,
    .acf-block.next-deadline a,
    .acf-block.next-deadline a:link {
        font-size: 16px !important /* text dark */;
    }

    /* 1.8vw */
    .acf-block.history p,
    .acf-block.chart p.desc,
    .acf-block.text a,
    .acf-block.text ul li,
    .acf-block.text.text-small p,
    .acf-block.text.text-small a,
    .acf-block.text ul li,
    .post-type-archive-projects .filter .dropdown-wrapper span,
    .post-type-archive-projects .filter .dropdown button,
    .acf-block.text.text-small p,
    .acf-block.text.text-small a,
    .acf-block.text ul li,
    .acf-block.text-with-borders .text-section-with-border.small p,
    .acf-block.text-with-borders .text-section-with-border.small a,
    .acf-block.text-with-borders .text-section-with-border.small ul li,
    .acf-block.chart p.desc,
    .acf-block.downloads a {
        font-size: 16px !important; /* normal text & projekt archiv titel */
    }

    /* 1.5vw */
    .post-type-archive-news .content .date,
    .single-news #single_post_wrapper time,
    .single-news #single_post_wrapper p:not(.lead),
    .search #content article h2,
    .search #content article p {
        font-size: 18px !important; /* datum archiv news */
    }

    /* 1.4vw */
    .post-type-archive-projects .filter span.filter-title,
    .share,
    .share.open {
        font-size: 16px !important; /* archive filter by text & share button */
    }

    /* 1.3vw */
    .files .file .filename {
        font-size: 16px !important; /* single: links oder downloads text */
    }

    span.logo,
    header a h1.logo,
    .share i {
        font-size: 20px !important;
    }

    .files {
        margin: 30px 0;
    }

    .single-projects #single_post_wrapper .share-wrapper {
        padding-bottom: 45px;
    }

    .post-type-archive-news .content article:last-of-type {
        padding-bottom: unset;
    }

    .single-news #single_post_wrapper .lead {
        margin: 45px 0;
    }

    .acf-block.projects img,
    .single-projects #single_post_wrapper .similar img,
    .post-type-archive-news .content img,
    .post-type-archive-projects .content img {
        height: 250px !important;
    }

    footer .social-media i {
        font-size: 20px;
    }

    footer .social-media a {
        height: 50px;
        width: 50px;
    }

    footer .newsletter svg {
        height: 32px;
    }

    .files .file a img {
        height: 24px;
        max-width: 18px;
    }

    .single-projects #single_post_wrapper .similar h2,
    .post-type-archive-news h1 {
        margin-bottom: 3.5vw;
    }

    header .search-wrapper {
        margin-bottom: 10px;
    }

    .post-type-archive-projects .filter .dropdown button {
        padding: 7.5px 10px;
    }

    .post-type-archive-projects .filter .dropdown-wrapper {
        padding: 15px 10px;
    }

    .post-type-archive-projects .filter .dropdown-wrapper span {
        padding-bottom: unset;
    }

    body {
        font-size: 12px;
    }

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 17px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 15px;
    }

    h6 {
        font-size: 14px;
    }

    footer,
    footer ul li a {
        font-size: 20px;
    }

    footer .newsletter span {
        font-size: 18px;
        letter-spacing: 1px;
    }

    .post-type-archive-projects .filter .dropdown-wrapper hr {
        right: 10px;
        left: 10px;
    }

    .searchform {
        width: calc(100% - 65px);
    }

    .search .search-bar .searchform button img {
        height: 30px;
    }

    .search .search-bar .searchform input {
        padding-right: 50px;
    }

}

@media only screen and (max-width: 449.98px) {
    .post-type-archive-projects .content img {
        height: 300px;
    }
}

@media only screen and (max-width: 399.98px) {

    header a h1.logo {
        letter-spacing: 5px;
    }

    /* 10vw */
    .acf-block.claim-animation .claim-element span {
        font-size: 35px;
    }

    #menuwrapper,
    body.home-nav #menuwrapper,
    body:not(.frontpage) #menuwrapper {
        padding: 27px 15px;
    }

    header .search-wrapper button {
        margin: 0 10px 0 0;
    }

    header nav ul li a,
    header nav ul li a:link {
        font-size: 24px;
    }

    header nav ul ul li a,
    header nav ul ul li a:link,
    .search-field input {
        font-size: 16px;
    }

}

@media only screen and (max-width: 349.98px) {
    /* 10vw */
    .acf-block.claim-animation .claim-element span {
        font-size: 30px;
    }

    span.logo,
    header a h1.logo {
        width: 160px;
    }
}

@media only screen and (max-width: 319.98px) {

}